#include <stdio.h>
#include <strings.h>
#include <ctype.h>

#define DEBUG 0
#define L 100

char entry[10000];

FILE *file_open();

main(argc, argv)
int argc; char *argv[];
{
  FILE *ifile,*ofile;
  char filename[L];
  int i, j, c, noptions;
  int nseen = 0;

  ifile = stdin; ofile = stdout;
  for (i = 1; i < argc && argv[i][0] == '-'; i++) {
    if (argv[i][1] == 'i')
      ifile = file_open(argv[++i],"r",1);
    else if (argv[i][1] == 'o')
      ofile = file_open(argv[++i],"w",1);
    else fprintf(stderr,"No such option: %s\n",argv[i]);
  }

  noptions = i - 1;
  grep_kw(argc-noptions-1,&argv[1+noptions]);

  while ((c = getc(ifile)) != '@');
  entry[0] = c; i = 1;
  do {
    c = getc(ifile);
    if (c == '@' || c == EOF) {
      entry[i] = '\0';
      check_kw(entry);
      if (!seen_kw()) {
      nseen++;
        for (j=0; j < i; j++)
          putc(entry[j],ofile);
      }
      entry[0] = c; i = 1;
    }
    else entry[i++] = c;
  } while (c != EOF);
  fprintf(stderr,"Number of negative entries: %d\n",nseen);
}
