PMID- 12766207
OWN - NLM
STAT- completed
DA  - 20030620
DCOM- 20030711
IS  - 1095-9203
VI  - 300
IP  - 5627
DP  - 2003 Jun 20
TI  - Transmission dynamics and control of severe acute respiratory syndrome.
PG  - 1966-70
AB  - Severe acute respiratory syndrome (SARS) is a recently described illness
      of humans that has spread widely over the past 6 months. With the use of
      detailed epidemiologic data from Singapore and epidemic curves from other
      settings, we estimated the reproductive number for SARS in the absence of
      interventions and in the presence of control efforts. We estimate that a
      single infectious case of SARS will infect about three secondary cases in
      a population that has not yet instituted control measures. Public-health
      efforts to reduce transmission are expected to have a substantial impact
      on reducing the size of the epidemic.
AD  - Department of Epidemiology, Harvard School of Public Health, 677
      Huntington Avenue, Boston, MA 02115, USA.
FAU - Lipsitch, Marc
AU  - Lipsitch M
FAU - Cohen, Ted
AU  - Cohen T
FAU - Cooper, Ben
AU  - Cooper B
FAU - Robins, James M
AU  - Robins JM
FAU - Ma, Stefan
AU  - Ma S
FAU - James, Lyn
AU  - James L
FAU - Gopalakrishna, Gowri
AU  - Gopalakrishna G
FAU - Chew, Suok Kai
AU  - Chew SK
FAU - Tan, Chorh Chuan
AU  - Tan CC
FAU - Samore, Matthew H
AU  - Samore MH
FAU - Fisman, David
AU  - Fisman D
FAU - Murray, Megan
AU  - Murray M
LA  - eng
GR  - R01 AI 32475/AI/NIAID
GR  - R01 AI 46669/AI/NIAID
GR  - R01 AI 48935/AI/NIAID
GR  - R21 AI 55825/AI/NIAID
GR  - T32 AI07433/AI/NIAID
PT  - Journal Article
DEP - 20030523
PL  - United States
TA  - Science
JID - 0404511
SB  - IM
CIN - Science. 2003 Jun 20;300(5627):1884-5. PMID: 12766208
MH  - Contact Tracing
MH  - *Disease Outbreaks/prevention & control/statistics & numerical data
MH  - *Epidemiologic Methods
MH  - Hong Kong/epidemiology
MH  - Human
MH  - Mathematics
MH  - *Models, Statistical
MH  - Patient Isolation
MH  - Probability
MH  - *Public Health Practice
MH  - Quarantine
MH  - Severe Acute Respiratory Syndrome/epidemiology/*prevention &
      control/*transmission
MH  - Singapore/epidemiology
MH  - Stochastic Processes
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
EDAT- 2003/05/27 05:00
MHDA- 2003/07/12 05:00
PHST- 2003/May/23 [aheadofprint]
AID - 10.1126/science.1086616 [doi]
AID - 1086616 [pii]
PST - ppublish
SO  - Science 2003 Jun 20;300(5627):1966-70. Epub 2003 May 23.

