#include <stdio.h>
#include <strings.h>
#include <stdlib.h>

char call[512];

int system2(a,b)
char a[],b[];
{
  sprintf(call,"%s %s",a,b);
  return system(call);
}

int system3(a,b,c)
char a[],b[],c[];
{
  sprintf(call,"%s %s %s",a,b,c);
  return system(call);
}

int system4(a,b,c,d)
char a[],b[],c[],d[];
{
  sprintf(call,"%s %s %s %s",a,b,c,d);
  return system(call);
}

int file_exists(filename)
char filename[];
{
  return (!system2("test -r",filename));
} 

int file_same(name1,name2)
char name1[], name2[];
{
  return (!system4("diff --ignore-matching-lines=ARTICLE ",name1,name2,">/dev/null"));
} 

int get_bibdir(dirname)
char dirname[];
{
  char *s;
  s = getenv("BIBDIR");
  if (s == NULL) {
    fprintf(stderr,"BIBDIR not defined\n");
    exit(1);
  } else strcpy(dirname,s); 
  return 1;
}

FILE *file_open(filename,mode,quit)
char filename[], mode[]; int quit;
{
  FILE *f;
  f = fopen(filename,mode);
  if (f == NULL) {
    fprintf(stderr,"No such file: %s\n",filename);
    if (quit) exit(1);
  }
  return f;
}
  
