Summary: Translate literature data base queries into bibtex entries
Name: ref2bib
Version: 2.0
Release: 1
Packager: Jan Kees van Amerongen <J.K.vanAmerongen@bio.uu.nl>
URL: http://www-binf.bio.uu.nl/~rdb/software.html
Copyright: GPL
Group: Applications/Publishing
Source: ref2bib-2.0.tar.gz
BuildRoot: /var/tmp/%{name}-%{version}-root
BuildPreReq: /usr/bin/gcc
PreReq: /usr/bin/gcc, /usr/bin/latex

%description

ref2bib is a package for converting queries from literature data bases (such as
Medline and ISI) into BIBTeX files. The packages automatically names
each entry, reports conflicts with existing entries, searches for keywords in
the queries, and allows for keyword searching in the BIBTeX file. 

Each user should do a 'setenv BIBDIR ~/bibtex' for tcsh or a
'export BIBDIR=~/bibtex' for bash and do a 'bsetup' to define
his/her own ref2bib environment

%prep
%setup

%build
make clean
make all

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/bin
cp bclean blat blist bmanual bmerge bsed bsetup bsortkw bupdate $RPM_BUILD_ROOT/usr/bin
cp bconvert bfind bnot bsplit blistkw bkeys $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc manual.tex manual.pdf formats
/usr/bin/*

%changelog
* Wed Sep 29 2004 - J.K.vanAmerongen@bio.uu.nl
- Build with new src from R.J.deBoer@bio.uu.nl

* Wed Aug 14 2002 - J.K.vanAmerongen@bio.uu.nl
- Build with new src from R.J.deBoer@bio.uu.nl

* Tue May 14 2002 - J.K.vanAmerongen@bio.uu.nl
- rebuild for redhat 7.3

* Thu Apr 25 2002 - J.K.vanAmerongen@bio.uu.nl
- First build as rpm for redhat 7.2
